ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ArmenioPi...@gmail.com
Subject Upgrading for pre-Apache Ivy
Date Wed, 05 Nov 2008 09:49:55 GMT
Hi there,

I'm currently upgrading from the pre-Apache Ivy version and facing some  
problems. The most annoying one is related to markup in the module  
description section of the ivy.xml file. The old version allowed it but the  
new version complains that tags like <p> and <br> aren't supported. Is  
there any simple way to workaround this or do I have to edit all those  
ivy.xml files and remove the nasty markup? Thank you in advance, cheers,

Arménio Pinto
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message